body {
	background-image: url(0.jpg);
	background-size: cover;
}
.casa{
	width: 128px;
	height: 128px;
	border-style: solid;
	border-width: 2px;
	display: inline-block;
	background-size: cover;
}

main{
	width: auto;
	margin: 0 auto;
	text-align: center;
}

#vez{
	text-shadow: 2px 0 0 #fff, -2px 0 0 #fff, 0 2px 0 #fff, 0 -2px 0 #fff, 1px 1px #fff, -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff;
}
h1{
	text-shadow: 2px 0 0 #fff, -2px 0 0 #fff, 0 2px 0 #fff, 0 -2px 0 #fff, 1px 1px #fff, -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff;
}